/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "Actualización Masiva" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "FECHA DEL ESTADO:" ;

"sd.update.options.title" = "MÉTODO DE ACTUALIZACIÓN:" ;

"sd.update.option.completion" = "Actualizar la tasa de finalización" ;

"sd.update.option.reschedule" = "Actualización de la fecha de comienzo" ;

"sd.no.task.need.update" = "No hay tareas cuya tasa de finalización actual esté por debajo de la tasa de finalización requerida para el día de estado." ;

"sd.linked.title" = "Las siguientes tareas se modifican porque están vinculadas a las anteriores." ;

"sd.apply.changes" = "Aplicar cambios" ;

"toast.status.date.updated" = "Se han actualizado algunas tareas para el estado del día del informe." ;

"sd.tips.section1.title" = "Es necesario actualizar los planes de los proyectos para reflejar el estado actual o para preparar los informes." ;

"sd.tips.section1.row1" = "En la gestión diaria de los proyectos, es necesario actualizar el estado de realización o modificar el calendario de las tareas que están retrasadas." ;

"sd.tips.section1.row2" = "En las comunicaciones de los proyectos, cuando se informa sobre el día de informe programado, es deseable que la tasa de finalización de todas las tareas coincida con la tasa de finalización programada para ese día." ;

"sd.tips.section2.title" = "Hay dos opciones para actualizar por lotes las tareas con objetivos no cumplidos:" ;

"sd.tips.section2.row1" = "Cambie la tasa de finalización de la tarea para que coincida con la tasa de finalización objetivo para el día del informe." ;

"sd.tips.section2.row2" = "Cambie la hora de comienzo de la tarea para que coincida con la tasa de finalización objetivo para el día del informe y la tasa de finalización actual. Y algunas otras tareas vinculadas con ellas se cambiarán para cumplir con las restricciones de enlace." ;

"sd.alert.wd.text" = "Esta función está disponible para los proyectos en los que está activada la opción de \"colocar las tareas sólo en días laborables\"." ;

"sd.alert.macos.text" = "Esta función sólo está disponible para macOS 12 y superior." ;
